QCAT - User Story #1115

4.3 QT Kosten umrechnen: lokale Wahrung <-> US Dollar
21 Nov 2016 15:51 - Nina Lauterburg

Status: New Start date: 21 Nov 2016
Priority: Normal Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Bei QT unter 4.3 kdnnen die Kosten in lokaler Wahrung sowie auch der Umrechnungskurs zu USD angegeben werden, doch in den
nachfolgenden Abschnitten bleiben die Angaben in lokaler Wahrung bestehen, werden also nicht in USD umgerechnet. Fir die
Vergleichbarkeit ist es zentral, dass die Betrage in lokaler Wahrung in einer zweiten Spalte noch in USD angegeben werden
(automatische Umrechnung).

History

#1 - 18 Aug 2017 13:56 - Kurt Gerber

- Tracker changed from Feature to User Story

#2 - 06 Mar 2018 10:19 - Kurt Gerber
- Subject changed from 4.3 QT Kosten to 4.3 QT Kosten umrechnen: lokale Wéhrung <-> US Dollar
